Skip to main content
GET
/
api
/
v1
/
gps_details
/
summary
Obtener resumen de conteos GPS por inventario y estado
curl --request GET \
  --url https://api.raul.ugps.io/api/v1/gps_details/summary \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.raul.ugps.io/api/v1/gps_details/summary"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.raul.ugps.io/api/v1/gps_details/summary', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "byInventory": {
    "Bodega": 150,
    "Tecnico": 80,
    "Cliente": 270
  },
  "byStatus": {
    "Instalado": 180,
    "Activado": 200,
    "Retirado": 50,
    "Desactivado": 70
  },
  "total": 500
}

Authorizations

Authorization
string
header
required

Bearer token authentication

Response

200 - application/json

Resumen de conteos GPS

byInventory
object
required

Conteo de GPS por ubicacion de inventario

Example:
{
"Bodega": 150,
"Tecnico": 80,
"Cliente": 270
}
byStatus
object
required

Conteo de GPS por estado

Example:
{
"Instalado": 180,
"Activado": 200,
"Retirado": 50,
"Desactivado": 70
}
total
number
required

Total de dispositivos GPS

Example:

500